@media screen and (max-width: 768px) {
  .jie-box {
    padding-left: unset;
  }

  .jie-top {
    flex-direction: column;
    margin-bottom: 0.4rem;
  }
  .jie-top h1 {
    font-size: 0.55rem;
    margin-left: 0;
    text-align: center;
  }
  .jie-logo {
    width: 3.05rem;
    height: auto;
    margin-left: unset;
    margin-bottom: 0.21rem;
  }
  .jie-bottom {
    flex-direction: column;
  }
  .jie-bottom .img-box {
    margin-right: 0;
  }

  .about-word p {
    font-size: 0.45rem;
    letter-spacing: unset;
  }
  .about-word p:nth-child(1) {
    letter-spacing: 0.08rem;
  }
  .about-right-word {
    padding: 0.7rem 0.3rem;
    padding-bottom: 0.2rem;
    background: #fff;
  }
  .about-right-word h3 {
    font-size: 0.36rem;
    margin-bottom: 0.5rem;
  }
  .about-right-word p {
    font-size: 0.28rem;
    line-height: 0.5rem;
    letter-spacing: 0.03rem;
  }

  .box_2 {
    background-image: url(../images/about/word-s.jpg);

    height: 3.8rem;
  }
  .box_2 img {
    display: none;
  }
  .box_3 {
    padding-bottom: 0.1rem;
  }
  .box_3 .safe_width {
    padding: 0;
    flex-direction: column;
  }
  .culture-l {
    margin-top: 0.62rem;
    margin-right: unset;
    margin-bottom: 0.53rem;
  }
  .culture-l p {
    font-size: 0.72rem;
    line-height: 1.08rem;
  }
  .culture-l p:nth-child(2) {
    letter-spacing: 0.05rem;
    line-height: 0.8rem;
  }
  /* 文化轮播样式 */
  .culture-swiper {
    flex: unset;
  }

  .culture-swiper .swiper-container {
    padding-bottom: 0.5rem;
  }

  /* 上面大图 */
  .swiper-top {
    width: 100%;
    height: 4.42rem;
    margin-bottom: 0.37rem;
  }

  .swiper-top img {
    width: 100%;
    height: 100%;
    display: block;
  }

  /* 下面四宫格 */
  .swiper-bottom {
    width: 100%;
  }

  /* 单个宫格样式 */
  .culture-item {
    padding: 0.2rem 0.6rem;
  }

  /* 空心圆圈 */
  .circle {
    width: 0.12rem;
    height: 0.12rem;
    left: 0.3rem;
  }

  /* 标题样式 */
  .circle-title {
    margin-bottom: 0.19rem;
  }

  .circle-title h3 {
    font-size: 0.34rem;
  }

  /* 介绍文字样式 */
  .culture-item p {
    font-size: 0.28rem;
    line-height: 0.5rem;
  }

  /* 分页小圆点 */
  .culture-swiper .swiper-pagination {
    width: 100%;
    margin-top: 0.3rem;
  }

  .culture-swiper .swiper-pagination-bullet {
    width: 0.17rem !important;
    height: 0.17rem !important;

    margin: 0 0.06rem !important;
  }
  .swiper-container-horizontal > .swiper-pagination-bullets,
  .swiper-pagination-custom,
  .swiper-pagination-fraction {
    bottom: 0.15rem !important;
  }
  .culture-swiper .swiper-pagination-bullet-active {
    width: 0.17rem !important;
    height: 0.17rem !important;
  }
  .box_4 {
    background-image: url(../images/about/bg2-s.jpg);

    padding: 0.8rem 0;
  }

  /* 发展历程容器 */
  .develop-container {
    flex-direction: column;
    position: relative;
  }

  /* 左侧内容区域 */
  .develop-left {
    flex: unset;
    margin-right: unset;
  }

  /* History标题样式 */
  .history-title {
    margin-bottom: 0.3rem;
  }

  .history-title h2 {
    font-size: 0.82rem;
  }

  .history-title h3 {
    font-size: 0.51rem;
    margin-top: -0.42rem;
  }

  /* 历程内容swiper */

  .develop-content-swiper .swiper-container {
    overflow: hidden;
    height: 470px;
  }

  .develop-content-swiper .swiper-wrapper {
    height: 100%;
  }

  .develop-content-swiper .swiper-slide {
    height: 100% !important; /* 强制占满容器高度 */
    display: flex; /* 让 slide 成为 flex 容器 */
    align-items: center; /* 垂直居中内容 */
    box-sizing: border-box;
    
  }

  /* 内容项样式 */
  .content-item {
    width: 100%;
    height: 100%; /* 继承 slide 的高度 */
    display: flex; /* 确保这个生效 */
    flex-direction: column;
    align-items: flex-end;
    position: relative;
    margin-bottom: -1px;
   
  }

  /* 图片区域样式 */
  .img-section {
    margin-right: unset;
    width: 100%;
  
    
  }
  .img-section img {
    width: 100%;
      height: 3.83rem;
    object-fit: unset;
  }

  /* 奖杯样式 */
  .trophy {
    bottom: -1.05rem;
    right: 0.05rem;
    width: 2.68rem;
    height: 2.68rem;
  }

  .trophy img {
    width: 100%;
    height: 100%;
    object-fit: contain;
  }

  /* 文字区域样式 */
  .text-section {
    width: 4.6rem;
    margin-top: 2.6rem;
    margin-left: 2.6rem;
  
  }

  .text-section h4 {
  
    font-size: 0.79rem;
    margin-bottom: 0.2rem;
    text-align: left;
  }

  .text-section p {
 
    font-size: 0.28rem;
    line-height: 0.6rem;
  
  }

  /* 右侧年份区域 */
  .develop-right {
    position: absolute;
    z-index: 10;
    bottom: -0.3rem;
    left: 0;
    display: flex;
    flex-direction: column;
  }

  /* 年份容器 */
  .year-swiper {
    height: auto;
    display: flex;
    flex-direction: column;
  }

  /* 年份项样式 */
  .year-item {
    font-size: 0.56rem;
    line-height: 1.5;
    margin: 0.1rem 0;
  }

  /* 高亮年份样式 */
  .year-item.active {
    font-size: 0.76rem;
  }

  /* 高亮年份右侧小圆点 */
  .year-item.active::after {
    display: none;
  }

  /* 内容swiper确保每个slide占满高度 */
  .develop-content-swiper .swiper-slide {
    height: 100% !important;
  
  }


  .team-box {
  flex-direction: column;
    margin-top:0.54rem;
    padding-bottom: 0.8rem;
  }
  .box-title span {
   font-size: 0.96rem;
  }
  .box-title h3 {
    font-size: 0.51rem;
    margin-top: -0.52rem;
  }
  .team-l {
    width:100%;
    margin-right: unset;
  }


  .team-l .img-box span {
    position: absolute;
    bottom: 0.16rem;
    right: 0.16rem;
    font-size: 0.28rem;
  
  }
    .team-r{
        margin-top: 0.83rem;
    }
  .team-r img{
    width: 4.48rem;
  }
  .footer{
    padding-top: 0.3rem !important;
  }
}
